CVE-2002-0304

2002-05-31T00:00:00
ID CVE-2002-0304
Type cve
Reporter NVD
Modified 2016-10-17T22:18:46

Description

Lil HTTP Server 2.1 allows remote attackers to read password-protected files via a /./ in the HTTP request.